RESTinio

restinio::router::easy_parser_router::impl::dsl_details::clauses_type_maker< From, To, Current_Index > Struct Template Reference

## Detailed Description

template<typename From, typename To, std::size_t Current_Index>
struct restinio::router::easy_parser_router::impl::dsl_details::clauses_type_maker< From, To, Current_Index >

Definition at line 415 of file easy_parser_router.hpp.

The documentation for this struct was generated from the following file:

- restinio/router/easy_parser_router.hpp